<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<form id="form1" name="frm1" method="post" action="">
  <table width="400"  align="center">
    <tr>
      <th colspan="2" class=\"titulo\"><div align="center">MONEDA </div></th>
    </tr>
    <tr>
      <td>Pais:</td>
      <td>
	  <?php
 
	$result = mysqli_query($con ,"SELECT * FROM dxpaises ORDER BY cve_pais");
	if(!$result){
		echo "no se pudo encontrar la tabla";
		exit();
	}
	?>
        <select name= "t_pais" id="t_pais" >
        <?php
 
		while($dato = mysqli_fetch_array ($result) ){ 
			echo '<option value= "' . $dato['cve_pais'] . '">' . $dato['des_pais'] .' </option>'; 
		}
		?>
        </select></td>
    </tr>
    <tr>
      <td width="80">Nombre:</td>
      <td width="304"><input name="tmoneda" type="text" size="45"/></td>
    </tr>
    <tr>
      <td colspan="2"><div align="center">
        <input type="button" name="Submit22" value="Guardar" onClick="openpage('DX61000_AC.php','_self')"/>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          <input type="button" name="Submit2" value="Regresar" onClick="openpage('DX61000_PR.php','_self')"/>
      </div></td>
    </tr>
  </table>
</form>
</body>
</html>
